Subject: Re: [Int-area] Call for support: IPmix I-D (was IPv10)
From: Stewart Bryant <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: intarea-chairs <[email-masked]>
Date: Mon, 9 Oct 2017 12:22:20 +0100
List-Id: IETF Internet Area Mailing List <int-area.ietf.org>

Whilst I have no opinion on this technical proposal, I do think that the 
IETF needs to support the ability to discuss and develop ideas that are 
not mainstream.

The "rough consensus and running code" IETF tag line implies a pragmatic 
approach that seems lacking when it comes to the evolution of the 
Internet layer, where IPv6 has acquired a status that is almost 
religious in nature.

At the end of the day we are talking about a tiny amount of storage to 
support this list request. If it does not get used so what? If it does 
get used maybe it will trigger some useful thoughts.

In wider scope, I am particularly concerned that this discussion will 
cause others to resist proposing non-mainstream ideas for fear of the 
reaction that will get, and that is not in the long term best interests 
of the Internet.

So where the cost is small, and the cost of a list is small, I would 
like to see us take a libertarian approach to  requests such as this.

- Stewart